#nav { 
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
	width : 100%;
	font-family: Arial, Tahoma, Trebuchet MS, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color : #197d01;
}
	
#nav li { 
	position : relative;
	float : left;
	line-height: 1.77em;
	border:0;
	min-height: 1%; /* for IE 7 */
	display: inline-block;
	padding:  8px 20px 8px 20px;
}

#nav li a {
	width: 117px;
	color: #fff;
	text-decoration : none;
	padding:  10px 20px 10px 20px;
	text-align: left;
}
	
#nav li a:hover {
	color : #fff;
	background-color: #004D3C;
}